.version.sales /* version checker */
{
	color: #000005;
	background-color: #1C94E0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1200px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 41px;
	padding-bottom: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu108733-5
{
	z-index: 52;
	width: 0.01px;
	margin-left: 33px;
}

#u108733-5
{
	z-index: 52;
	width: 183px;
	min-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#menuu108734
{
	z-index: 3;
	width: 885px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 295px;
}

#u108749
{
	width: 76px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u108750
{
	width: 76px;
	padding-bottom: 25px;
	position: relative;
}

#u108750:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u108750:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u108750.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u108751-4
{
	width: 48px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u108750:hover #u108751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u108750:active #u108751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u108750.MuseMenuActive #u108751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u108756
{
	width: 84px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u108759
{
	width: 84px;
	padding-bottom: 25px;
	position: relative;
}

#u108759:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u108759:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u108759.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u108761-4
{
	width: 56px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u108759:hover #u108761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u108759:active #u108761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u108759.MuseMenuActive #u108761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u108735
{
	width: 180px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u108738
{
	width: 180px;
	padding-bottom: 25px;
	position: relative;
}

#u108738:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u108738:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u108738.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u108739-4
{
	width: 152px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u108738:hover #u108739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u108738:active #u108739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u108738.MuseMenuActive #u108739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u108770
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u108771
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u108771:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u108771:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u108771.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u108773-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u108771:hover #u108773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u108771:active #u108773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u108771.MuseMenuActive #u108773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276773
{
	width: 118px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u276774
{
	width: 118px;
	padding-bottom: 25px;
	position: relative;
}

#u276774:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276774:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276774.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276775-4
{
	width: 90px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276774:hover #u276775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u276774:active #u276775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u276774.MuseMenuActive #u276775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u108784
{
	width: 157px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 537px;
}

#u108785
{
	width: 157px;
	padding-bottom: 25px;
	position: relative;
}

#u108785:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u108785:active
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u108785.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u108787-4
{
	width: 130px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u108785:hover #u108787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u108785:active #u108787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u108785.MuseMenuActive #u108787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u108763
{
	width: 98px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u108764
{
	width: 98px;
	padding-bottom: 25px;
	position: relative;
}

#u108764:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u108764:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u108764.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u108765-4
{
	width: 71px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u108764:hover #u108765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u108764:active #u108765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u108764.MuseMenuActive #u108765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u108777
{
	width: 89px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u108780
{
	width: 89px;
	padding-bottom: 25px;
	position: relative;
}

#u108780:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u108780:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u108780.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u108783-4
{
	width: 62px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u108780:hover #u108783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u108780:active #u108783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u108780.MuseMenuActive #u108783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u30285
{
	z-index: 75;
	width: 813px;
	background-color: #989898;
	background-color: rgba(49,49,49,0.5);
	margin-left: 208px;
	margin-top: 77px;
	position: relative;
	padding: 36px 20px 287.05px;
	-pie-background: rgba(49,49,49,0.5);
}

#u30286-4
{
	z-index: 76;
	width: 512px;
	min-height: 62px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #FFFFFF;
	margin-left: 128px;
	position: relative;
}

#pbuttonu30289
{
	z-index: 80;
	width: 0.01px;
	margin-top: 87px;
}

#buttonu30289
{
	z-index: 80;
	width: 208px;
	height: 33px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#buttonu30289:hover
{
	background-color: #545454;
	width: 208px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30290-4
{
	z-index: 81;
	width: 86px;
	min-height: 21px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 61px;
}

#buttonu30289:hover #u30290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 86px;
	margin: 12px -10000px 0px 0px;
}

#buttonu30289.ButtonSelected #u30290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 86px;
	margin: 12px -10000px 0px 0px;
}

#buttonu30289:hover #u30290-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu119083
{
	z-index: 85;
	width: 208px;
	height: 31px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#buttonu119083:hover
{
	background-color: #545454;
	width: 208px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u119084-4
{
	z-index: 86;
	width: 152px;
	min-height: 21px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35px;
}

#buttonu119083:hover #u119084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 152px;
	margin: 10px -10000px 0px 0px;
}

#buttonu119083.ButtonSelected #u119084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 152px;
	margin: 10px -10000px 0px 0px;
}

#buttonu119083:hover #u119084-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu267824
{
	z-index: 95;
	width: 0.01px;
	margin-top: 39px;
}

#buttonu267824
{
	z-index: 95;
	width: 208px;
	height: 34px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u267825-4
{
	z-index: 96;
	width: 129px;
	min-height: 23px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu267824:hover #u267825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 129px;
	margin: 11px -10000px 0px 0px;
}

#buttonu267824:hover #u267825-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu256712
{
	z-index: 90;
	width: 208px;
	height: 34px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#buttonu267824:hover,#buttonu256712:hover
{
	background-color: #545454;
	width: 208px;
	height: 34px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu256712.ButtonSelected
{
	background-color: #00BFF3;
	width: 208px;
	height: 34px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u256713-4
{
	z-index: 91;
	width: 129px;
	min-height: 23px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu267824.ButtonSelected #u267825-4,#buttonu256712:hover #u256713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 129px;
	margin: 11px -10000px 0px 0px;
}

#buttonu256712.ButtonSelected #u256713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 129px;
	margin: 11px -10000px 0px 0px;
}

#buttonu256712:hover #u256713-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30290-2,#u119084-2,#u267825-2,#u256713-2
{
	padding-top: 4px;
}

#u108728
{
	z-index: 2;
	width: 2365px;
	padding-bottom: 22px;
	left: -832px;
	margin-top: 316px;
	position: relative;
}

#u108725-8
{
	z-index: 61;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 873px;
}

#u108724-6
{
	z-index: 69;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1123px;
}

#u108726
{
	z-index: 59;
	position: relative;
	margin-right: -10000px;
	width: 57px;
	margin-top: 22px;
	left: 1696px;
}

#u108731
{
	z-index: 57;
	position: relative;
	margin-right: -10000px;
	width: 57px;
	margin-top: 22px;
	left: 1769px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1286px);
}

.html
{
	background: #FFFFFF url("../images/imagesales.jpg?crc=4193967995") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

